How to install fso-gpsd on Debian Unstable (Sid)